body {
    margin:10px;
    font-family:Arial;
    font-size:.9em;
}

/*Typography stuffs*/
h1,h2,h3,h4,h5,h6 {
    background-color:#ddd;
    padding:10px;
    margin:2px;
}
h1 {
    font-size:1.8em;
    background-color:#ddd;
    padding:10px;
}
h2 {
    font-size:1.2em;
}
.collapsePar h2 span, .collapseFilter h4 span, .gearSetWrapper h4 span{
    color:#555;font-size:.7em;
    cursor:pointer;
}
.collapsePar p, .collapseFilter ul {
    display:none;
}
label {
    display:inline-block;
    width:100px;
}
select {
    margin-right:25px;
    display:inline-block;
}
ul.filterList, ul.filterList li, .gearArea ul, .gearArea ul li {
    list-style: none;
    list-style-type: none;
    padding-left:5px;
}
ul.filterList li {
    margin:5px 0;
    display:block;
}
ul.filterList li.filterHeader {
    padding:3px 0;
    font-weight:bold;
    background-color:#eee;
}
ul.filterList li span {
    width:125px;
    display:inline-block;
    border-right:1px solid black;
}
ul.filterList li span label {
    width:125px;
    display:inline-block;
}
ul.filterList li span + span {
    text-align:center;
    width:75px;
}
#userInput label {
    width:400px;
}
#userInput textarea {
    width:400px;
    height:300px;
}
.loader {
    background-image: url('../img/loader.gif');
    display:inline-block;
    height:25px;
    width:25px;
    display:none;
}
.filterWrapper {
    width:460px;
    float:left;
}
.gearSetWrapper {
    width:585px;
    float:left;
}
.gearArea {
    /*display:none;*/
    border:1px solid #ddd;
}
.clear {
    clear:both;
}
.gearArea li {
    padding: 3px 0;
}
span.location {
    display:inline-block;
    width:60px;
    border-right:1px solid #ddd;
}
span.setName {
    width:240px;
    display:inline-block;
    border-right:1px solid #ddd;
    padding-left:5px;
}
span.setFlags {
    width:185px;
    display:inline-block;
    padding-left:5px;
}
.gearArea ul li:first-child {
    font-weight:bold;
}
tr:nth-child(odd) {background: #eee}
td {padding:1px 20px 1px 0;}

.gearArea ul#savedBuildList li:first-child {font-weight:normal;}

.collapser .collapsee {
    display:none;
}
#pastedBuild {
    width:400px;
    height:400px;
}
.collapsee {
    padding-left:10px;
}
span.totalLabel {
	display: inline-block;
	width: 100px;
	padding: 3px 0;
}